.clr {
    clear: both;
    height: 1px;
}

.large-red-arrow {
    padding: 20px 50px 20px 20px;
    position: relative;
    color: #fff;
    text-decoration: none;
    text-align: left;
    display: block;
    white-space: normal;

    &:hover {
        color: #fff;
        text-decoration: none;
    }
}

#leasingrechner {
    /* smaller font on small screens */
    @media (max-width: 767px) {
        font-size: 1rem;
    }

    .frame-white-box {
        margin-bottom: 50px;
        padding-bottom: 50px;
        position: relative;

        .button-arrow-link {
            position: absolute;
            display: block;
            width: 60px;
            height: 60px;
            border-radius: 50%;
            z-index: 2;
            bottom: -30px;
            transform: translateX(-50%);
            left: 50%;
            background-color: #fff;
            border: 1px solid #e9ecef;
            box-shadow: 0 0 10px 0 #ced4da;

            &::before,
            &::after {
                content: "";
                display: block;
                width: 20px;
                height: 2px;
                background-color: var(--abc-red);
                border-radius: 1px;
                position: absolute;
            }

            &::before {
                transform: rotate(45deg);
                transform-origin: top left;
                top: 23px;
                left: 16px;
            }

            &::after {
                transform: rotate(-45deg);
                transform-origin: top right;
                top: 23px;
                left: 22px;
            }
        }

        .field-info {
            position: absolute;
            display: block;
            color: var(--abc-red);
            right: 20px;
            bottom: 10px;
            font-size: 0.875rem;
        }
    }

    .error-message {
        color: var(--abc-red);
        display: none;
    }

    &.layout-sidebar {
        .ergebnis-hinweis-text {
            color: #b5b5b5;
            font-size: 0.75rem;
            margin-top: 20px;
            margin-bottom: 20px;
            text-align: center;
        }

        .btn {
            display: block;
        }
    }

    &.layout-default,
    &.layout-noContract {
        .ergebnis-hinweis-text {
            display: block;
            padding-left: 0px;
            padding-top: 20px;
            color: #4c4c4c;
            font-size: 1rem;

            @media (min-width: 992px) {
                max-width: 66%;
            }
        }
    }

    .form-group.no-label {
        @media (min-width: 768px) {
            padding-top: 32px;
        }

        @media (min-width: 992px) {
            padding-top: 34px;
        }
    }
}

#box-schritt-2.disabled::after,
#box-schritt-3.disabled::after {
    content: "";
    display: block;
    background-color: #fff;
    opacity: 0.7;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    bottom: 10px;
    z-index: 1;

    @media (min-width: 768px) {
        top: 2px;
        left: 2px;
        right: 2px;
        bottom: 2px;
    }
}

#anzahlungRow {
    @media (max-width: 539px) {
        background-color: #f9f9f9;
        padding: 20px 10px 10px 10px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
}

#restwertRow {
    @media (max-width: 539px) {
        background-color: #f9f9f9;
        padding: 20px 10px 10px 10px;
        margin-bottom: 20px;
        margin-top: 10px;
    }
}

#anzahlungRow,
#restwertRow {
    .with-or {
        padding-right: 62px;
        position: relative;

        .or {
            position: absolute;
            top: 0.6875rem;
            right: 1.25rem;
            font-weight: bold;

            @media (min-width: 768px) {
                right: 0;
            }
        }
    }
}

#ergebnis {

    &.layout-sidebar {
        text-align: center;
        margin-top: 40px;
        color: #4c4c4c;

        p {
            color: #4c4c4c;
        }

        .hinweis {
            font-size: 0.875rem;
        }
    }

    &.layout-default,
    &.layout-noContract {
        padding-left: 35px;
        padding-top: 30px;
        padding-bottom: 25px;
        border: 1px solid #cecece;

        .hinweis {
            font-size: 16px;
            color: #b5b5b5;
            padding-left: 5px;
        }
    }

    .summe {
        font-family: DaxWeb-Light;
        font-size: 50px;
        line-height: 50px;
        color: #4c4c4c;
        margin-bottom: 4px;
    }

}

.leasingcalc-popup {
    padding: 25px;
    max-width: 600px;
    margin: 20px auto;
    background-color: #fff;
    position: relative;

    .icon {
        text-align: center;
        margin-bottom: 30px;
    }

    h3 {
        text-align: center;
    }

    p {
        margin: 0;
    }
}

#box-tooltip-4 {
    max-width: 90%;
    font-size: 0.875rem;

    @media (min-width: 768px) {
        font-size: 1rem;
        max-width: 80%;
    }

    p {
        margin-bottom: 1rem;
    }
}

#kilometerleistung-block {
    display: none;
}
